<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Tue Jan 15 11:13:05 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.cookie (HttpClient 4.2.3 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-15">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../org/apache/http/cookie/package-summary.html" target="classFrame">org.apache.http.cookie</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="ClientCookie.html" title="interface in org.apache.http.cookie" target="classFrame"><I>ClientCookie</I></A>
<BR>
<A HREF="Cookie.html" title="interface in org.apache.http.cookie" target="classFrame"><I>Cookie</I></A>
<BR>
<A HREF="CookieAttributeHandler.html" title="interface in org.apache.http.cookie" target="classFrame"><I>CookieAttributeHandler</I></A>
<BR>
<A HREF="CookieSpec.html" title="interface in org.apache.http.cookie" target="classFrame"><I>CookieSpec</I></A>
<BR>
<A HREF="CookieSpecFactory.html" title="interface in org.apache.http.cookie" target="classFrame"><I>CookieSpecFactory</I></A>
<BR>
<A HREF="SetCookie.html" title="interface in org.apache.http.cookie" target="classFrame"><I>SetCookie</I></A>
<BR>
<A HREF="SetCookie2.html" title="interface in org.apache.http.cookie" target="classFrame"><I>SetCookie2</I></A>
<BR>
<A HREF="SM.html" title="interface in org.apache.http.cookie" target="classFrame"><I>SM</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="CookieIdentityComparator.html" title="class in org.apache.http.cookie" target="classFrame">CookieIdentityComparator</A>
<BR>
<A HREF="CookieOrigin.html" title="class in org.apache.http.cookie" target="classFrame">CookieOrigin</A>
<BR>
<A HREF="CookiePathComparator.html" title="class in org.apache.http.cookie" target="classFrame">CookiePathComparator</A>
<BR>
<A HREF="CookieSpecRegistry.html" title="class in org.apache.http.cookie" target="classFrame">CookieSpecRegistry</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Exceptions</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="CookieRestrictionViolationException.html" title="class in org.apache.http.cookie" target="classFrame">CookieRestrictionViolationException</A>
<BR>
<A HREF="MalformedCookieException.html" title="class in org.apache.http.cookie" target="classFrame">MalformedCookieException</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
